/* ===================================================== */
/* BORDER COMPONENT                                      */
/* ===================================================== */
/*
	- .border-primary2
	- .border-default2
	- .border-info2
	- .border-warning2
	- .border-purple
	- .border-orange
	- .border-teal
	- .border-gray
	- .border-pink
	- .border-apply
*/
/* ===================================================== */



/* ===================================================== */
/* border                                                */
/* ===================================================== */

.border-primary2 { border: 1px solid #384452 !important; }
.border-default2 { border: 1px solid #d2d1d1 !important; }
.border-info2 { border: 1px solid #0d6efd !important; }
.border-warning2 { border: 1px solid #f59f00 !important; }
.border-purple { border: 1px solid #8b5cf6 !important; }
.border-orange { border: 1px solid #fd7e14 !important; }
.border-teal { border: 1px solid #20c997 !important; }
.border-gray { border: 1px solid #6c757d !important; }
.border-pink { border: 1px solid #e83e8c !important; }
.border-apply { border: 1px solid #ec6433 !important; }
